<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Servicio al Cliente</name>
    <phone>
      <detail>103</detail>
      <type>Mobile</type>
    </phone>
  </contact>
</datainitializor>
